Page MenuHomePhabricator

API Portal: App terms of service
Closed, ResolvedPublic

Description

This task concerns the agreement text included in the Create App flow within the API Portal.

  • Draft the terms of service for apps created using the API Portal
  • Publish to the Portal
  • Link to the text from the Create App flow

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2020, 6:40 PM
apaskulin updated the task description. (Show Details)Jul 15 2020, 5:04 PM
eprodromou triaged this task as Medium priority.
eprodromou moved this task from Backlog to Next Sprint on the Platform Team Workboards (Green) board.
eprodromou closed this task as Resolved.Oct 8 2020, 10:25 PM

We are going with the standard terms of use and warning from the OAuth extension.